Delete a location
curl --request DELETE \
--url https://api.zuddl.com/v1/events/{eventId}/locations/{locationId} \
--header 'Authorization: <api-key>'import requests
url = "https://api.zuddl.com/v1/events/{eventId}/locations/{locationId}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://api.zuddl.com/v1/events/{eventId}/locations/{locationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"timestamp": "2023-11-07T05:31:56Z",
"message": "<string>",
"description": "<string>",
"errors": {}
}{
"timestamp": "2023-11-07T05:31:56Z",
"message": "<string>",
"description": "<string>",
"errors": {}
}{
"timestamp": "2023-11-07T05:31:56Z",
"message": "<string>",
"description": "<string>",
"errors": {}
}Locations
Delete a location
Use this endpoint to delete an existing location from a specific event type in your Zuddl organization. Note: Default locations cannot be deleted.
Required API key scopes: WRITE
This API can only be called with an access key that was generated for Backend usage.
DELETE
/
v1
/
events
/
{eventId}
/
locations
/
{locationId}
Delete a location
Authorizations
Provide your API key secret in the Authorization header
Path Parameters
Unique identifier of the event
Pattern:
^[0-9a-f]{8}-[0-9a-f]{4}-[1-5][0-9a-f]{3}-[89ab][0-9a-f]{3}-[0-9a-f]{12}$Unique identifier of the location
Response
Location deleted successfully
Was this page helpful?
⌘I